#menu {
font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
font-size : 14px; /* hauteur du texte : 12 pixels */
background-color:#990000;
width:903px;
margin-top:10px;
padding-bottom:10px;
margin-bottom:40px;
}

		*+html #menu{
		padding-bottom:0px;
		margin-bottom:20px;
		}

#menu ul {
 margin:0;
 padding:0;
 /*padding-top:13px;*/
 list-style-type:none;
 text-align:center;

 }	

#menu li {
 background-color:#990000;
 float:left;
 margin-top:-12px;
 padding:0;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 }
 
#menu li a {
 display:block;
 width:99px;
 color:white;
 text-decoration:none;
 padding-right:4px;
 padding-left:4px;
 }
 
#menu li a:hover {
/*background-color:#000033;
color:#ffffff;*/
color:#000033;
}

		/* pour ie 7 */
		
		*+html #menu li a:hover {
		background-color:#990000;
		color:#000033;
		}

#menu ul li ul {
 display:none;
}

#menu ul li:hover ul {
 display:block;
}

#menu li:hover ul li {
 float:none;
}

#menu li ul {
 position:absolute;
}

/* sous rubrique*/

				


#menu ul li ul li {
background-color:#990000;
text-align:left;
font-size:12px
}

#menu ul li ul li a {
background-color:#990000;
margin-top:11px;
color:#ffffff;
}

#menu ul li ul li a:hover {
background-color:#000033;
margin-top:11px;
color:#ffffff;
}

/*  oral communication */

.OralComm {
width:154px; 
}

.OralComm a {
color:#FFFFFF;
width:154px;
}

.OralComm a:hover {
/*background-color:#000033;*/
color:#000033;
width:154px;
}





/* TAILLE LI SOUS RUBRIQUES */


.LiSR {
width:160px;
}

#LiSR li a {
width:160px;
}
#LiSR a:hover {
width:160px;
}
